---
name: Jamie Rachel
locality:
country: Remote
role: <a href="/job-families/marketing/evangelist-program-manager/">Evangelist Program Manager</a>
reports_to: john-coghlan
picture: JamieRachel.jpeg
pronouns: she/her
pronunciation: 
twitter: itsmissmie
linkedin: jamierachel
gitlab: jrachel1
departments:
- Community Relations
expertise: 
story: Jamie is from the beautiful east bay of Northern Cali. She recently traded in the golden state for the golden peach in Georgia, USA. She has over 12 years of PR, event management and community relation experience. In the last 3 years she has worked closely with the wider developer community as an advocate and organizer with industry leaders in open source.  She is ecstatic to be on the Community Relations team as an Evangelist leading the wider community meetups and Heroes programs. In her spare time she can be found whipping up some homemade treats or Creole cuisines or coaching cheer.
